Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/webhook-subscriptions/$WEBHOOK_SUBSCRIPTION_ID/deliveries \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/webhook-subscriptions/${webhookSubscriptionId}/deliveries`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/webhook-subscriptions/{webhook_subscription_id}/deliveries",
headers={"Authorization": f"Bearer {token}"},
)
{
"data": [
{
"deliveryId": "whdel_PAY_81",
"eventId": "evt_PAY_81",
"eventType": "payment.posted",
"status": "delivered",
"attemptCount": 1,
"responseCode": 204,
"deliveredAt": "2026-09-15T14: 22:09Z"
}
],
"nextCursor": null,
"hasMore": false
}
{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}
{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}